<link rel='apple-touch-icon' sizes='180x180' href='{{ `apple-touch-icon.png` | relURL }}'>
<link rel='icon' type='image/png' sizes='32x32' href='{{ `favicon-32x32.png` | relURL }}'>
<link rel='icon' type='image/png' sizes='16x16' href='{{ `favicon-16x16.png` | relURL }}'>
<link rel='manifest' href='{{ `manifest.json` | relURL }}'>
<meta name='msapplication-TileColor' content='#da532c'>
<meta name='theme-color' content='#ffffff'>
